.company-wrap:not(:last-child) {
  border-bottom: 1px solid #DADADA;
}

.company-info {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.company-desc {
  letter-spacing: 0.03em;
}

@media screen and (min-width: 1200px), print {
  .company-desc {
    width: 533px;
    max-width: 100%;
  }
}